scanDirs:
  - recipes
  - web/core/recipes  # Uncomment to include core recipes
commands:
  ddevRecipe:
    description: "🚀 Run Drush recipe command using ddev"
    command: "ddev drush recipe ../${folder}"
    requiresFolder: true
logsDir: recipes
